body {
	background-color: #FFFFCC;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	text-indent: 12px;
}

body, td, th, h6 {
	color: #330000;
}

.pagetitle {
	color: #009900;
	font-size: 19px;
	line-height: 28px;
	font-weight: bolder;
}

h1, h2, h3, h4, h5 {
	color: #D41F00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a {
	color: #ffffff;
	text-decoration: none
}

table.menu{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-color: #ffffff;
	color:#ffffff;
	width:100%;
	padding: 2px;
	background-color: #D41F00;
	text-indent:none;
}

menu a:link {
	color: #ffffff;
}

menu a:visited {
	color: #ffffff;
}

menu a:hover {
	color: #ffffff;
}

menu a:active {
	color: #ffffff;
}

table.page {
	width: auto:
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #FFFFFF center center;
	border-top: 20px solid #D41F00;
	border-right: 5px dotted #D41F00;
	border-bottom: 20px solid #D41F00;
	border-left: 5px dotted #D41F00;
	
}
/* chrome de la chrome css code */
th {
	background: #ff6600;
	padding:2px 2px;
	font-size:12px;
	text-transform:uppercase;
	color:#fff;
}

tr.odd{
	background:#ddd;
}

/* finish chrome de la chrome css code */

table.testimonial {
	background: #FFFFFF center center;
	border: thin solid #D41F00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

table.language {
/*	padding: 1px; */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 2px solid #D41F00;
	width: 500px;
	text-indent: 5px;
/*	margin: 3px;     */
}
td {
	text-align: left;
	margin: 1px;
	padding: 1px;
}
